.cc-cookies { position:fixed; width: 90%; left: 0; bottom: 0; padding: 0.4em 5%; background: #3f2e17; opacity:0.9; filter:alpha(opacity=90); color: #fff; font-size: 13px; font-weight: normal; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline;}
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; background: #82a300; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #553e1f; margin-left: 0.5em; }
/*.cc-cookies a.cc-cookie-reset { background: #82a300; }*/
.cc-cookies a:hover.cc-cookie-accept, 
.cc-cookies-error a:hover.cc-cookie-accept {
background: #a1ca00; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in;
}
.cc-cookies a:hover.cc-cookie-decline,
.cc-cookies-error a:hover.cc-cookie-decline { background: #a28f77; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a:hover.cc-cookie-reset  { background: #a1ca00; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; background:none; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: #82a300; text-shadow: none; box-shadow: 0 0 2px rgba(0,0,0,0.25); padding: 0.5em 0.75em; border-radius: 3px; text-decoration: none; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset {background: #a1ca00; text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}